schemaVersion: "1.0"
pattern:
  id: "641ac4edf0c17383d3c0ea38"
  className: "ch.nevis.admin.v4.plugin.nevisidm.patterns.NevisIDMDeployable"
  name: "nevisIDM batch"
  deploymentHosts: "idm-job"
  label: "Admin"
  properties:
    encryptionKey: "var://nevisidm-encryption-key"
    database:
    - "pattern://0d4bbba28a4a76094d41df81"
    queryService: "disabled"
    logging:
    - "pattern://dcf3ce4f7d266c6da1e5beb2"
    multiClientMode: "disabled"
    mailSMTPHost: "var://nevisidm-smtp-host"
    mailSMTPPort: "var://nevisidm-smtp-port"
    smtpTLSMode: "var://nevisidm-smtp-ssltls-mode"
    mailSMTPUser: "var://nevisidm-smtp-user"
    mailSMTPPass: "var://nevisidm-smtp-password"
    mailSenderAddress: "var://nevisidm-mail-sender"
    jobStore: "db"
    addons:
    - "pattern://0116b3002d0e713e23e6be72"
    - "pattern://0957497767812057fbf138cf"
    - "pattern://3600b7d00b6427226e451f8d"
    - "pattern://50d6c91ace65f52fa56d7113"
    - "pattern://f4e909fcaf0ae3f6effb28ae"
    - "pattern://b4ede97e934bb0fc17c60976"
    - "pattern://d4c123d7dd5d7126ff7a03b0"
